#---v3 issuance flow
API_URL_PREFIX=/api/v1
DOMAIN=https://api-pilot.ebsi.eu
ISSUER_KID="did:ebsi:z21NqAkAUjTgG9FazC6LzG35#q4dr3FJKdM45dQYkVhSm40BegA1baXZSnmqdL3SJ2ak"
PDA_ID=6540ccaafadecc2e3dac73f9
REQUEST_FORM_ID=6540978eb361ee4b2e9bc1d7

DB_HOST=127.0.0.1
DB_PORT=27017
DB_USERNAME=root
DB_PASSWORD=password
